apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.1.2-rc2
  namespace: harvester-system
spec:
  isoChecksum: 'baf124db32f98370b37204f553b057c132ffcdce5bc80394ab1ae1472957c88553333c89f8739f984341737d6444b73e8d9ea5417a33d73c19ccc2089645c2bc'
  isoURL: https://releases.rancher.com/harvester/v1.1.2-rc2/harvester-v1.1.2-rc2-amd64.iso
  releaseDate: '20230309'
